local fn = _gn(0xDCE214D9ED58F3CF)
--- See [`SHAKE_GAMEPLAY_CAM`](#\_0xFD55E49555E017CF) for a full list of camera shakes.
-- @param shakeName The name of the shake.
-- @param intensity The intensity of the shake.
function Global.ShakeCinematicCam(shakeName, intensity)
	return fn(_ts(shakeName), intensity)
end
